<!-- TITLE -->
<h2 class="projectDate">Janauary 2019 - April 2019</h2>
<!-- DESCRIPTION -->

The purpose of this project was to get a deeper understading of lower-level programming with hardware. I used a ZedBoard which used a Linux operating system. A robotic arm has multiple servos which were connected to the ZedBoard and the ZedBoard would be connected to a computer. The computer was used to SSH into the ZedBoard to code in C++. We used pulse-width modulation to control the servos. After that, we moved on to coding the robotic arm using MATLAB Simulink.

Here is a link to our midterm project coded with C++: <a href="https://drive.google.com/file/d/1gfnjl41uBXeUR5HxGcTWloRcmPJTPP26/view?usp=sharing">Google Drive Midterm Project Video</a>

Here is a link to our final project coded with MATLAB: <a href="https://drive.google.com/file/d/1_FofdrG2H7itv77ENLgYlLpq1tB8LnmY/view?usp=sharing">Google Drive Final Project Video</a>

<a class="moreInfoRef" href="/">Go Home</a>
